mutation CloseServiceSession($input: CloseServiceSessionInput!) {
	closeServiceSession(input: $input) {
		id
		serviceId
		accountId
		accountAddressId
		customerId
		scopeId
		start
		end
		isActive
		durationSeconds
		completedTasks {
			id
			taskId
			serviceId
			completedAt
			completedById
			notes
			accountAddressId
			month
			year
		}
	}
}
